Next Previous Contents

## 3.103 mouse_getbox

> Function

>   Return the current bounding box for the mouse cursor.

> Header

>   `mouse.h`

> Declaration

>   `void __fastcall__ mouse_getbox (struct mouse_box* box);`

> Description

>   The function queries the current bounding box for mouse movement.

> Limits

>   - The function is only available as fastcall function, so it may only be used in presence of a prototype.
> Availability

>   cc65

> See also

>   mouse_move, mouse_setbox

> Example

>   None.

Next Previous Contents